Subject: [Tigers] Spring Windup

From: Carl Halgren via Tigers <[email-masked]>
Date: Sun, 19 Jun 2016 20:31:13 +0000 (UTC)

--===============1831773786131069070==
	boundary="----=_Part_5845851_1009957046.1466368273611"

------=_Part_5845851_1009957046.1466368273611
Content-Transfer-Encoding: 7bit

I bought my Tiger II new in 1967 and wheel hop was a major headache. I cured it with a product by Koni. It consists of a bracket which mounts on the bottom of the axle/spring junction, a second bracket mounted at the front spring mount, and a specially designed shock absorber mounted between the two. It allows spring windup, but dampens it significantly. It eliminated wheel hop and provided my Tiger with greatly improved performance.

------=_Part_5845851_1009957046.1466368273611
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:garamond, new york, times, serif;font-size:16px"><div id="yui_3_16_0_ym19_1_1466164671717_232155" dir="ltr">I bought my Tiger II new in 1967 and wheel hop was a major headache. I cured it with a product by Koni. It consists of a bracket which mounts on the bottom of the axle/spring junction, a second bracket mounted at the front spring mount, and a specially designed shock absorber mounted between the two. It allows spring windup, but dampens it significantly. It eliminated wheel hop and provided my Tiger with greatly improved performance.</div><div id="yui_3_16_0_ym19_1_1466164671717_232155" dir="ltr"><br></div><div id="yui_3_16_0_ym19_1_1466164671717_232155" dir="ltr"><br></div></div></body></html>
------=_Part_5845851_1009957046.1466368273611--

--===============1831773786131069070==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============1831773786131069070==--